/**
 * Block-specific styles
 */

/* ~~ My Shop Performance ~~ */
div.uu-bl--useum-store-shop-performance h3.uu-pl--block-title {
  margin-bottom: -10px;
}

div.uu-bl--useum-store-shop-performance ul.uus-numbers-list {
  color: #cccccc;
  padding: 10px 0 0 0;
}

div.uu-bl--useum-store-shop-performance a.uus-number-link {
  color: #F2F2F2;

  -webkit-transition: color .2s linear;
  -moz-transition: color .2s linear;
  -o-transition: color .2s linear;
  transition: color .2s linear;
}

div.uu-bl--useum-store-shop-performance a.uus-number-link:hover {
  color: #0099CC;
  text-decoration: none;
}

/* ~~ Sell on USEUM Shop block ~~ */
div.uu-bl--useum-shop-sell-on-shop div.uu-block-content {
  color: white;
  font-style: italic;
  font-size: 16px;
}

div.uu-bl--useum-shop-sell-on-shop h3.uu-pl--block-title {
  margin-bottom: -10px;
}

div.uu-bl--useum-shop-sell-on-shop p.uu-text {
  margin: 0;
  padding: 10px 0 0 0;
}

div.uu-bl--useum-shop-sell-on-shop a.uu-verify-link {
  color: white;
  font-weight: normal;

  -webkit-transition: color .2s linear;
  -moz-transition: color .2s linear;
  -o-transition: color .2s linear;
  transition: color .2s linear;
}

div.uu-bl--useum-shop-sell-on-shop a.uu-verify-link:hover {
  color: #0099CC;
  text-decoration: none;
}

/* ~~ Shop items related to the exhibit ~~ */
div.uu-bl--entity-related-shop-items {
  margin-top: -10px;
}

div.uu-bl--entity-related-shop-items div.uu-shop-item {
  margin-top: 10px;

  display: table;
  width: 100%;
}

div.uu-bl--entity-related-shop-items div.uu-left-side {
  width: 120px;

  display: table-cell;
  vertical-align: middle;
  *float: left;
}

div.uu-bl--entity-related-shop-items div.uu-product-image-wrapper {
  position: relative;
}

div.uu-bl--entity-related-shop-items a.uu-product-image-link,
div.uu-bl--entity-related-shop-items img.uu-product-image {
  display: block;
}

div.uu-bl--entity-related-shop-items div.uu-right-side {
  padding: 0 0 0 20px;

  display: table-cell;
  vertical-align: middle;
  *overflow: hidden;
}

div.uu-bl--entity-related-shop-items ul.uu-hover-icons {
  position: absolute;
  top: 5px;
  right: 5px;
  overflow: hidden;
  display: none;
}

div.uu-bl--entity-related-shop-items div.uu-shop-item:hover ul.uu-hover-icons {
  display: block;
}

div.uu-bl--entity-related-shop-items li.uu-hover-icon-wrp {
  float: right;
  clear: right;
  padding-top: 5px;
}

div.uu-bl--entity-related-shop-items li.uu-hover-icon-wrp:first-child {
  padding-top: 0;
}

div.uu-bl--entity-related-shop-items a.uu-hover-link {
  display: block;
  width: 15px;
  height: 15px;
  overflow: hidden;
  text-indent: -999px;
}

div.uu-bl--entity-related-shop-items a.uu-delete-link {
  height: 20px;
  background: url('https://useumstorage.blob.core.windows.net/useumdir/shop/remove-item.png') center center no-repeat;
}

div.uu-bl--entity-related-shop-items a.uu-edit-link {
  background: url('https://useumstorage.blob.core.windows.net/useumdir/shop/edit-item.svg') left bottom no-repeat;
}

html.no-svg div.uu-bl--entity-related-shop-items a.uu-edit-link {
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/shop/edit-item.png');
}

div.uu-bl--entity-related-shop-items a.uu-product-title-link {
  color: #F2F2F2;
  text-decoration: none;

  -webkit-transition: color .2s linear;
  -moz-transition: color .2s linear;
  -o-transition: color .2s linear;
  transition: color .2s linear;
}

div.uu-bl--entity-related-shop-items a.uu-product-title-link:hover {
  color: #0099cc;
}

div.uu-bl--entity-related-shop-items div.uu-product-type {
  color: #bebebe;
  font-size: 14px;
  padding-top: 5px;
}

div.uu-bl--entity-related-shop-items div.uu-product-price {
  color: #F2F2F2;
  font-size: 20px;
  font-weight: normal;
  padding: 10px 0;
}

div.uu-bl--entity-related-shop-items a.uu-buy-link {
  border: 1px solid #F2F2F2;
  background: #F2F2F2;
  color: #333333;
  display: inline-block;
  vertical-align: middle;
  padding: 3px 8px;

  -webkit-transition: background-color .2s linear, color .2s linear;
  -moz-transition: background-color .2s linear, color .2s linear;
  -o-transition: background-color .2s linear, color .2s linear;
  transition: background-color .2s linear, color .2s linear;
}

div.uu-bl--entity-related-shop-items a.uu-buy-link:hover {
  text-decoration: none;
  background-color: #666666;
  color: white;
}

/* ~~ Search results: user's USEUM ~~ */
div.uu-bl--useum-search-useum li.uu-el--artwork-card {
  margin-top: 25px;
}

div.uu-bl--useum-search-useum li.uu-el--artwork-card:first-child {
  margin-top: 0;
}

/* ~~ Search results: tags filter ~~ */
html.js div.uu-bl--useum-search-tags li.uu-tag.uu-invisible {
  display: none;
}

div.uu-bl--useum-search-tags a.uu-pl--block-more-link {
  margin-top: 10px;
}

/* ~~ Create shop item from exhibit ~~ */
div.uu-pl--sidebar div.uu-bl--useum-shop-create-item-from-exhibit {
  padding-top: 0;
  padding-bottom: 0;
}

div.uu-bl--useum-shop-create-item-from-exhibit a.uu-el--new-item-sidebar-link {
  background: #666666;
  color: white;
  font-weight: 300;
}

div.uu-bl--useum-shop-create-item-from-exhibit span.uu-label-cell {
  font-weight: 300;
}

div.uu-bl--useum-shop-create-item-from-exhibit a.uu-el--new-item-sidebar-link span.uu-plus {
  border-color: white;
}

/* ~~ Exhibit related store items ~~ */
div.uu-pl--sidebar div.uu-bl--useum-store-exhibit-related {
  padding-top: 0;
}

div.uu-bl--useum-store-exhibit-related a.uu-el--sidebar-cta {
  margin-top: 10px;
}

div.uu-bl--useum-store-exhibit-related a.uu-el--sidebar-cta.uus-empty {
  margin-top: 0;
}
/* ~~ Exhibit related store items promote block ~~ */
.uu-bl--useum-store-promote-items--content {
  padding: 20px 20px 10px;
  background-color: white;
  margin-top: 40px;
}
.uu-bl--useum-store-promote-items--content.uu-bl--useum-store-promote-items-room {
  margin-bottom: 40px;
}
.uu-bl--useum-store-promote-items--content .uu-pl--block-title {
  font-size: 26px;
}
.uu-bl--useum-store-promote-items--content .view-content,
.uu-bl--useum-store-promote-items--content .uus-list-content {
  margin: 20px 0;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
}
.uu-bl--useum-store-promote-items--content .view-content .uus-el--item--compact {
  width: 33.333%;
}
div.uu-bl--useum-store-promote-items--content div.uus-el--item--compact {
  margin-top: 0;
  margin-bottom: 10px;
}
.one-sidebar .uu-bl--useum-store-promote-items--content .view-content .uus-el--item--compact,
.uu-bl--useum-store-promote-items--content .uus-list-content .uus-el--item--compact {
  width: 50%;
}
.one-sidebar .uu-bl--useum-store-exhibit-related .view-content .uus-el--item--compact:nth-child(3):last-child {
  display: none;
}
.uu-bl--useum-store-promote-items--content .uuvs-more-link,
div.uu-bl--useum-store-promote-items--content a.uus-more-link {
  display: inline-block;
  margin: 0 auto;
  border: 2px solid #1c1d1d;
  color: #1c1d1d;
  background-color: #fff;
  line-height: 24px;
  padding: 8px 16px;
  transition: all 0.3s ease-out;
  font-size: 18px;
  text-align: center;
  font-weight: 500;
  text-decoration: none;
}
.uu-bl--useum-store-promote-items--content .uuvs-el--infinite-pager {
  text-align: center;
}
.uu-bl--useum-store-promote-items--content .uuvs-more-link:hover,
.uu-bl--useum-store-promote-items--content .uuvs-more-link:active,
.uu-bl--useum-store-promote-items--content .uuvs-more-link:focus,
div.uu-bl--useum-store-promote-items--content a.uus-more-link:hover,
div.uu-bl--useum-store-promote-items--content a.uus-more-link:active,
div.uu-bl--useum-store-promote-items--content a.uus-more-link:focus {
  background-color: #1c1d1d;
  color: #fff;
}
div.uu-bl--useum-store-promote-items--content a.uus-more-link.in-progeress {
  display: none;
}
/** ~~ Room promote items ~~ */
.uu-bl--useum-store-room-sidebar-items {
  background-color: #fff;
  margin: 10px -30px 0;
}
div.uu-pl--sidebar .uu-bl--useum-store-room-sidebar-items .uu-pl--block-title {
  font-size: 24px;
  color: #1c1d1d;
  padding: 0 25px 7px;
}
div.uu-pl--sidebar .uu-bl--useum-store-room-sidebar-items .uus-el--item--store-line {
  font-size: 18px;
  padding: 0 25px;
}
.uu-bl--useum-store-room-sidebar-items .uus-el--items-block {
  text-align: center;
}
.uu-bl--useum-store-room-sidebar-items .inline-list.payment-icons {
  text-align: center;
}
/* ~~ Room related store items ~~ */
div.uu-bl--useum-store-room-items h3.uu-pl--block-title {
  padding-bottom: 20px;
}

/* ~~ Invitation notice block ~~ */
div.uui-bl--invite-notice {
  text-align: center;
  padding: 20px 30px;
  background: #f8f5c8;
  margin-bottom: 20px;
  position: relative;
}

div.uui-bl--invite-notice a.uun-the-link {
  display: inline-block;
  vertical-align: middle;
  font-size: 22px;
  color: #333333;
}

div.uui-bl--invite-notice a.uun-close-link {
  position: absolute;
  top: 5px;
  right: 5px;
  width: 25px;
  height: 25px;
  font-size: 20px;
  line-height: 25px;
  text-align: center;
  color: #c6c4a0;
}

div.uui-bl--invite-notice a.uun-close-link:hover {
  text-decoration: none;
  color: red;
}

/* ~~ Room backlink ~~ */
div.uu-bl--useum-room-backlink {
  font-weight: normal;
  font-size: 16px;
}

div.uu-bl--useum-room-backlink a.uu-room-backlink {
  display: block;
  text-align: center;
  color: #fff;
  padding: 20px 5px;
  background: #229ada;
  text-decoration: none;
  -webkit-transition: background-color .2s linear;
  -moz-transition: background-color .2s linear;
  -o-transition: background-color .2s linear;
  transition: background-color .2s linear;
}

div.uu-bl--useum-room-backlink a.uu-room-backlink:hover {
  background: #00a6ff;
}

/* ~~ Room artists ~~ */
div.uu-bl--useum-room-artists h3.uu-pl--block-title {
  padding-bottom: 0;
}

div.uu-bl--useum-room-artists ul.uu-el--followed-list {
  padding-top: 25px;
}

/* ~~ FAQ tag cloud ~~ */
div.uu-bl--useum-faq-tag-cloud a.uu-tag-link.active {
  color: #333333;
  background-color: #F2F2F2;
}

div.uu-bl--useum-faq-tag-cloud a.uu-tag-link.active:hover {
  box-shadow: none;
}

/* ~~ Notices block ~~ */
html.js div.uun-bl--notice {
  display: none;
}

/* ~~ WCC Notice ~~ */
div.uubg-bl--wcc-notice {
  height: 70px;
  line-height: 70px;
  background: url('https://useumstorage.blob.core.windows.net/useumdir/buy-exhibit/wcc-notice.png') top center no-repeat;
  position: relative;
  padding: 0 0 0 30px;
  margin-bottom: 20px;
}

div.uu-pl--full-width-header div.uubg-bl--wcc-notice {
  margin-bottom: 0;
}

div.uubg-bl--wcc-notice a.uun-close-link {
  position: absolute;
  top: 5px;
  right: 5px;
  width: 25px;
  height: 25px;
  font-size: 20px;
  line-height: 25px;
  text-align: center;
  color: #ebeceb;

  -webkit-transition: color .2s linear;
  -moz-transition: color .2s linear;
  -o-transition: color .2s linear;
  transition: color .2s linear;
}

div.uubg-bl--wcc-notice a.uun-close-link:hover {
  text-decoration: none;
  color: #ce773a;
}

div.uubg-bl--wcc-notice span.uubg-intro,
div.uubg-bl--wcc-notice a.uubg-the-link {
  display: inline-block;
  vertical-align: middle;
}

div.uubg-bl--wcc-notice span.uubg-intro {
  color: #ebeceb;
  font-size: 18px;
}

div.uubg-bl--wcc-notice a.uubg-the-link {
  padding: 0 6px;
  margin-left: 20px;
  line-height: 26px;
  background: #ce773a;
  color: white;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 13px;

  -webkit-transition: background-color .2s linear;
  -moz-transition: background-color .2s linear;
  -o-transition: background-color .2s linear;
  transition: background-color .2s linear;
}

div.uubg-bl--wcc-notice a.uubg-the-link:hover {
  background: #e58440;
  text-decoration: none;
}

/* ~~ WCC info ~~ */
div.uu-bl--useum-brokerage-wcc-info {
  font-weight: normal;
  color: #b9b9b9;
}

div.uu-pl--sidebar div.uu-bl--useum-brokerage-wcc-info {
  padding-top: 0;
}

div.uu-bl--useum-brokerage-wcc-info a.uubg-img-link {
  display: block;
  text-indent: -9999em;
  height: 61px;
  background: url('https://useumstorage.blob.core.windows.net/useumdir/buy-exhibit/wcc-block.png') center center no-repeat;
  margin-top: 7px;
}

div.uu-bl--useum-brokerage-wcc-info a.uubg-img-link:hover {
  text-decoration: none;
}

/* ~~ Download exhibit ~~ */
div.uu-pl--sidebar div.uu-bl--useum-exhibit-download {
  padding-top: 0;
}

/* ~~ Artworks Download Hub: Wallpapers ~~ */
div.uu-bl--useum-downloads-filters div.uu-explanation {
  color: #ffffff;
  margin-bottom: 16px;
}

div.uu-bl--useum-downloads-filters a.uu-el--sidebar-cta {
  margin-top: 14px;
}

div.uu-bl--useum-downloads-filters a.uu-el--sidebar-cta.active {
  color: white;
  background-color: #1ca8fc;
  box-shadow: 2px 2px 0 #0099cc;
}

div.uu-bl--useum-downloads-filters a.uu-el--sidebar-cta.active:active {
  box-shadow: none;
}

div.uu-bl--useum-downloads-filters a.uu-el--sidebar-cta > i.fa {
  min-width: 1em;
  text-align: center;
}

/* ~~ Downloads Notice ~~ */
div.uu-bl--downloads-notice {
  position: relative;
  height: 70px;
  background: #56516f url('https://useumstorage.blob.core.windows.net/useumdir/notices/download-artworks-2.jpg') no-repeat top right;
  overflow: hidden;
  margin: 15px 0 30px 0;
  font-weight: normal;
  font-size: 18px;
  color: white;
  box-sizing: border-box;
  padding: 13px 0 0 0;
  text-align: center;
}

div.uu-bl--downloads-notice span.uu-intro {
  padding-right: 10px;
}

div.uu-bl--downloads-notice span.uu-intro > strong {
  font-weight: bold;
}

div.uu-bl--downloads-notice a.uu-the-link {
  display: inline-block;
  padding: 0 22px;
  background: #2baaf9;
  box-shadow: 2px 2px 0 #189acb;
  color: white;
  text-decoration: none;
  line-height: 44px;
}

div.uu-bl--downloads-notice a.uu-the-link > i.fa {
  font-size: 20px;
  margin-right: 5px;
  vertical-align: -1px;
}

div.uu-bl--downloads-notice a.uun-close-link {
  color: white;
  position: absolute;
  top: 1px;
  right: 3px;
  font-size: 16px;
  text-decoration: none;
}

